[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'gpm' (#rtl)

# gpm_close

Close connection to GPM server.

## Declaration

Source position: gpm.pp line 186

`function gpm_close: LongInt;`

## Description

Gpm_Close closes the current connection, and pops the connection stack; this means that the previous connection becomes active again.

The function returns -1 if the current connection is not the last one, and it returns 0 if the current connection is the last one.

for an example, see Gpm_GetEvent.

## Errors

None.

## See also

Gpm_Open |  | Open connection to GPM server.